=== debian/tests/control ===
Tests: stress
Depends: build-essential, libusb-1.0-0-dev, pkg-config
