## libusb-1.0 1.0.24

=== debian/changelog ===
libusb-1.0 (2:1.0.24-3) unstable; urgency=medium

  * Backport patch from upstream to gracefully handle buggy (but very common)
    devices with a configuration 0 (closes: #985723).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 22 Mar 2021 22:41:50 +0100

libusb-1.0 (2:1.0.24-2) unstable; urgency=medium

  * Backport patch from upstream to fix parsing of descriptors for
    multi-configuration devices (closes: #977231).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 14 Dec 2020 06:54:15 +0100

libusb-1.0 (2:1.0.24-1) unstable; urgency=medium

  * New upstream version:
    - Drop 01-autotools-fix-out-of-tree-building-of-documentation.patch,
      merged upstream.
  * Upload to unstable.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 10 Dec 2020 21:05:18 +0100

libusb-1.0 (2:1.0.24~rc1-1) experimental; urgency=medium

  [ Aurelien Jarno ]
  * New upstream release candidate:
    - Drop 01-Add-Null-POSIX-backend.patch, merged upstream.
    - Drop 02-core-include-sys-time.h-on-any-GNU-libc-OS.patch, merged
      upstream.
    - Drop 03-linux-Fix-libusb_get_device_speed-not-working-on-wra.patch,
      merged upstream.
    - Add a new patch submitted upstream to fix out-of-tree building of the
      documentation.
    - Adjust autopkgtests following upstream changes.
  * Bump to debhelper compat to 13.
  * Bump Standards-Version to 4.5.1 (no changes).

  [ Sebastien Bacher ]
  * debian/tests/stress:
    - Use the correct compiler for proposed autopkgtest cross-testing
      support (closes: #948342).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 02 Dec 2020 23:26:22 +0100

libusb-1.0 (2:1.0.23-3) unstable; urgency=medium

  * Backport patch from upstream to fix libusb_get_device_speed() with
    wrapped devices (closes: #975914).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 02 Dec 2020 23:20:58 +0100
