=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: libs
 Priority: optional
 Maintainer: Aurelien Jarno <aurel32@debian.org>
-Build-Depends: debhelper (>= 12.4), libudev-dev [linux-any], pkg-config
+Build-Depends: debhelper-compat (= 13), libudev-dev [linux-any], pkg-config
 Build-Depends-Indep: doxygen
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://www.libusb.info
 XS-Testsuite: autopkgtest
@@ -49,7 +49,7 @@
  This package contains the libusb 1.0 API reference manual in HTML format.
 
 Package: libusb-1.0-0-udeb
-XC-Package-Type: udeb
+Package-Type: udeb
 Section: debian-installer
 Architecture: linux-any hurd-any
 Depends: ${shlibs:Depends}
