## libusb-1.0 1.0.25

=== debian/changelog ===
libusb-1.0 (2:1.0.25-1ubuntu2) jammy; urgency=medium

  * debian/patches/git_backward_compat.patch: revert a behaviour change in
    libusb 1.0.25 which triggers issues when the API is misused, fix
    ink segfaulting (lp: #1973091)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 May 2022 13:20:38 +0200

libusb-1.0 (2:1.0.25-1ubuntu1) jammy; urgency=medium

  * d/p/0001-core-Unset-device-ctx-if-it-has-been-destroyed.patch,
    d/p/0002-io-Track-device-in-usbi_transfer.patch,
    d/p/0003-core-Suppress-hotplug-events-during-initial-enumerat.patch:
    - backport some upstream changes to fix regressions in the recent
      update and a fprintd segfault (lp: #1960387)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 17 Mar 2022 09:20:31 +0100

libusb-1.0 (2:1.0.25-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 06 Feb 2022 21:21:29 +0100

libusb-1.0 (2:1.0.25~rc1-1) experimental; urgency=medium

  * New upstream release candidate:
    - Drop 01-linux_usbfs-Fix-parsing-of-descriptors-for-multi-con.patch.
    - Drop 02-linux_usbfs-Gracefully-handle-buggy-devices-with-a-c.patch. 
  * Bump Standards-Version to 4.6.0 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 23 Jan 2022 14:59:29 +0100
