## libusb-1.0 1.0.26

=== debian/changelog ===
libusb-1.0 (2:1.0.26-1) unstable; urgency=medium

  * New upstream release.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 10 Apr 2022 21:47:30 +0200

libusb-1.0 (2:1.0.26~rc1-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 27 Mar 2022 22:53:21 +0200
