=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libusb-1.0
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Aurelien Jarno <aurel32@debian.org>
+Maintainer: Aurelien Jarno <aurel32@debian.org>
 Build-Depends: debhelper-compat (= 13), libudev-dev [linux-any], pkg-config
 Build-Depends-Indep: doxygen
 Standards-Version: 4.6.0
