=== debian/rules ===
--- 
+++ 
@@ -24,12 +24,6 @@
 
 override_dh_auto_install-arch:
 	dh_auto_install --builddirectory build-deb --destdir=$(CURDIR)/debian/tmp-deb
-	# Move the library to /lib
-	mkdir -p $(CURDIR)/debian/tmp-deb/lib/$(DEB_HOST_MULTIARCH)/
-	mv $(CURDIR)/debian/tmp-deb/usr/lib/$(DEB_HOST_MULTIARCH)/libusb-1.0.so.* \
-	   $(CURDIR)/debian/tmp-deb/lib/$(DEB_HOST_MULTIARCH)/
-	ln -sf /lib/$(DEB_HOST_MULTIARCH)/libusb-1.0.so.0.2.0 \
-	       $(CURDIR)/debian/tmp-deb/usr/lib/$(DEB_HOST_MULTIARCH)/libusb-1.0.so
 	dh_auto_install --builddirectory build-udeb --destdir=$(CURDIR)/debian/tmp-udeb
 
 override_dh_install-arch:
@@ -37,7 +31,7 @@
 	dh_install -plibusb-1.0-0-udeb --sourcedir=debian/tmp-udeb
 
 override_dh_strip-arch:
-	dh_strip -plibusb-1.0-0 --dbgsym-migration='libusb-1.0-0-dbg (<< 2:1.0.21~)'
+	dh_strip -plibusb-1.0-0
 	dh_strip -a --remaining-packages
 
 override_dh_auto_test-arch:
