## libusb-1.0 1.0.27

=== debian/changelog ===
libusb-1.0 (2:1.0.27-2) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Bump Standards-Version to 4.7.0 (no changes).
  * Replace pkg-config build-dependency by pkgconf.
  * debian/patches/01-disable_stress_mt.patch: also patch Makefile.in to
    prevent triggering automake (closes: #1094852).
  * Remove autoconf and automake from autopkgtest dependencies, they are
    actually not needed.

  [ Pino Toscano ]
  * Restrict umock-dev build-dependencies to linux-any (closes: #1087147).

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 31 Jan 2025 21:51:16 +0100

libusb-1.0 (2:1.0.27-1) unstable; urgency=medium

  * New upstream version.
  * Upload to unstable.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 01 Feb 2024 19:42:35 +0100

libusb-1.0 (2:1.0.27~rc2-1) experimental; urgency=medium

  * New upstream release candidate:
    - Drop 02-tests-set_option-avoid-use-after-free-in-case-of-tes.patch.
    - Drop 03-tests-stress_mt-stop-early-if-any-device-fails.patch.
    - Drop 04-tests-set_option-Allow-no-devices-in-test_no_discove.patch.
    - Drop 05-fix-calls-to-libusb_set_option-on-powerpc.patch.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 28 Jan 2024 15:54:37 +0100

libusb-1.0 (2:1.0.27~rc1-5) experimental; urgency=medium

  * Replace patch to fix the testsuite on PowerPC by another version:
    - Replace 05-fix-libusb_set_option-on-powerpc.patch by
      05-fix-calls-to-libusb_set_option-on-powerpc.patch

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 31 Dec 2023 17:36:39 +0100

libusb-1.0 (2:1.0.27~rc1-4) experimental; urgency=medium

  * Add a patch to fix testsuite on PowerPC:
    - 05-fix-libusb_set_option-on-powerpc.patch 

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 31 Dec 2023 13:47:47 +0100

libusb-1.0 (2:1.0.27~rc1-3) experimental; urgency=medium

  * Backport one more patch from upstream to allow passing the testsuite
    without USB devices:
    - 04-tests-set_option-Allow-no-devices-in-test_no_discove.patch

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 30 Dec 2023 15:18:58 +0100

libusb-1.0 (2:1.0.27~rc1-2) experimental; urgency=medium

  * Backport two patches from upstream to allow passing the testsuite without
    USB devices:
    - 02-tests-set_option-avoid-use-after-free-in-case-of-tes.patch
    - 03-tests-stress_mt-stop-early-if-any-device-fails.patch
  * Rewrite autopkgtest to use the upstream testsuite through make check
    instead of using custom build commands.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 26 Dec 2023 20:05:44 +0000

libusb-1.0 (2:1.0.27~rc1-1) experimental; urgency=medium

  [ Aurelien Jarno ]
  * New upstream release candidate:
    - Update symbols file.
    - Add 01-disable_stress_mt.patch to disable a test assuming USB devices
      are available.
  * Bump Standards-Version to 4.6.2 (no changes).
  * Build-depends on umockdev and enable the full testsuite.

  [ Helmut Grohne ]
  * Support the noudeb build profile (closes: #1024930).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 10 Dec 2023 23:50:12 +0100
