=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: libs
 Priority: optional
 Maintainer: Aurelien Jarno <aurel32@debian.org>
-Build-Depends: debhelper-compat (= 13), libudev-dev [linux-any], pkg-config
+Build-Depends: debhelper-compat (= 13), libudev-dev [linux-any], pkgconf, umockdev [linux-any] <!nocheck>, libumockdev-dev [linux-any] <!nocheck>
 Build-Depends-Indep: doxygen
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: http://www.libusb.info
 XS-Testsuite: autopkgtest
@@ -50,6 +50,7 @@
 
 Package: libusb-1.0-0-udeb
 Package-Type: udeb
+Build-Profiles: <!noudeb>
 Section: debian-installer
 Architecture: linux-any hurd-any
 Depends: ${shlibs:Depends}
