=== debian/rules ===
--- 
+++ 
@@ -16,15 +16,21 @@
 #
 override_dh_auto_configure-arch:
 	dh_auto_configure --builddirectory build-deb -- --enable-tests-build
+ifeq (,$(filter noudeb,$(DEB_BUILD_PROFILES)))
 	CFLAGS="$(CFLAGS) -Os" dh_auto_configure --builddirectory build-udeb -- --libdir=\$${prefix}/lib/
+endif
 
 override_dh_auto_build-arch:
 	dh_auto_build --builddirectory build-deb
+ifeq (,$(filter noudeb,$(DEB_BUILD_PROFILES)))
 	dh_auto_build --builddirectory build-udeb
+endif
 
 override_dh_auto_install-arch:
 	dh_auto_install --builddirectory build-deb --destdir=$(CURDIR)/debian/tmp-deb
+ifeq (,$(filter noudeb,$(DEB_BUILD_PROFILES)))
 	dh_auto_install --builddirectory build-udeb --destdir=$(CURDIR)/debian/tmp-udeb
+endif
 
 override_dh_install-arch:
 	dh_install -Nlibusb-1.0-0-udeb --sourcedir=debian/tmp-deb
@@ -35,10 +41,7 @@
 	dh_strip -a --remaining-packages
 
 override_dh_auto_test-arch:
-ifneq (nocheck,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
-	$(CURDIR)/build-deb/tests/stress
-endif
-
+	dh_auto_test --builddirectory build-deb
 
 #
 # Architecture independent targets
