=== debian/tests/control ===
Tests: testsuite
Depends: libusb-1.0-0-dev, build-essential, libudev-dev, pkg-config, umockdev, libumockdev-dev
Restrictions: allow-stderr
