## libusb-1.0 1.0.28

=== debian/changelog ===
libusb-1.0 (2:1.0.28-1) unstable; urgency=medium

  * New upstream release

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 20 Mar 2025 23:39:14 +0100

libusb-1.0 (2:1.0.28~rc1-1) experimental; urgency=medium

  * New upstream release candidate
  * debian/control: Drop obsolete XS-Testsuite:, dpkg adds it
    automatically
  * Drop old versioned conflicts/replaces on libusb-1.0-0-dev (pre-jessie)
  * Set DEB_BUILD_MAINT_OPTIONS = hardening=+all to make lintian happier
  * Bump Standards-Version to 4.7.2 (no changes)
  * Add debian/watch file
  * Rewrite debian/copyright in Machine-readable format
  * Add Vcs-git and Vcs-browser to debian/control

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 08 Mar 2025 12:42:46 +0100
