=== debian/control ===
--- 
+++ 
@@ -2,19 +2,24 @@
 Section: libs
 Priority: optional
 Maintainer: Aurelien Jarno <aurel32@debian.org>
-Build-Depends: debhelper-compat (= 13), libudev-dev [linux-any], pkgconf, umockdev [linux-any] <!nocheck>, libumockdev-dev [linux-any] <!nocheck>
+Build-Depends: debhelper-compat (= 13),
+               libudev-dev [linux-any],
+               libumockdev-dev [linux-any] <!nocheck>,
+               pkgconf,
+               umockdev [linux-any] <!nocheck>
 Build-Depends-Indep: doxygen
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: http://www.libusb.info
-XS-Testsuite: autopkgtest
+Vcs-Git: https://salsa.debian.org/aurel32/libusb-1.0.git
+Vcs-Browser: https://salsa.debian.org/aurel32/libusb-1.0
 
 Package: libusb-1.0-0
 Section: libs
-Architecture: linux-any hurd-any
+Architecture: hurd-any linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: userspace USB programming library
  Library for programming USB applications without the knowledge
  of Linux kernel internals.
@@ -24,7 +29,7 @@
 
 Package: libusb-1.0-0-dev
 Section: libdevel
-Architecture: linux-any hurd-any
+Architecture: hurd-any linux-any
 Multi-Arch: same
 Depends: libusb-1.0-0 (= ${binary:Version}), ${misc:Depends}
 Recommends: libusb-1.0-doc
@@ -40,8 +45,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Replaces: libusb-1.0-0-dev (<< 1.0.16)
-Conflicts: libusb-1.0-0-dev (<< 1.0.16)
 Description: documentation for userspace USB programming
  Library for programming USB applications without the knowledge
  of Linux kernel internals.
@@ -52,7 +55,7 @@
 Package-Type: udeb
 Build-Profiles: <!noudeb>
 Section: debian-installer
-Architecture: linux-any hurd-any
+Architecture: hurd-any linux-any
 Depends: ${shlibs:Depends}
 Description: userspace USB programming library
  Library for programming USB applications without the knowledge
