=== debian/tests/control ===
Tests: testsuite
Depends: build-essential,
         libudev-dev,
         libumockdev-dev,
         libusb-1.0-0-dev,
         pkg-config,
         umockdev
Restrictions: allow-stderr
