## libusb-1.0 1.0.29

=== debian/changelog ===
libusb-1.0 (2:1.0.29-2) unstable; urgency=medium

  * Upload to unstable
  * Drop section for libusb-1.0-0 in debian/control to make lintian happy

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 11 Aug 2025 16:32:59 +0200

libusb-1.0 (2:1.0.29-1) experimental; urgency=medium

  * New upstream release
  * Upload to experimental as trixie is in hard-freeze

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 02 Jun 2025 20:20:38 +0200
