=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 Vcs-Browser: https://salsa.debian.org/aurel32/libusb-1.0
 
 Package: libusb-1.0-0
-Section: libs
 Architecture: hurd-any linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
