## libusb-1.0 1.0.30~rc1

=== debian/changelog ===
libusb-1.0 (2:1.0.30~rc1-1) experimental; urgency=medium

  * New upstream release candidate
  * Update symbols file
  * Replace pkg-config test-dependency by pkgconf
  * Bump Standards-Version to 4.7.3 (no changes)
  * Drop Rules-Requires-Root field from debian/control, now obsolete
  * Drop Priority field from debian/control, now redudant with the default
    value
  * Update debian/watch to version 5

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 27 Feb 2026 22:59:30 +0100
