=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libusb-1.0
 Section: libs
-Priority: optional
 Maintainer: Aurelien Jarno <aurel32@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libudev-dev [linux-any],
@@ -8,8 +7,7 @@
                pkgconf,
                umockdev [linux-any] <!nocheck>
 Build-Depends-Indep: doxygen
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: http://www.libusb.info
 Vcs-Git: https://salsa.debian.org/aurel32/libusb-1.0.git
 Vcs-Browser: https://salsa.debian.org/aurel32/libusb-1.0
