=== debian/watch ===
Version: 5

Template: Github
Owner: libusb
Project: libusb
Pgpmode: auto
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|a|b)\d*)$/$1~$2/
